// These fields can be used for a standardized "Earned Value Analysis".
// They are available on Activities, Assignments and Resources as columns in the main table views.

"property.budgetedCostOfWorkScheduled"                  = "BCWS (Coste Presupuestado del Trabajo Planificado)";
"property.budgetedCostOfWorkScheduled.description"      = "Unidad para el análisis de valor ganado. Nombres alternativos: BCWS o Coste Real (AC)";
"property.budgetedCostOfWorkScheduled.short"            = "BCWS";

"property.budgetedCostOfWorkPerformed"                  = "BCWP (Coste Presupuestado del Trabajo Realizado)";
"property.budgetedCostOfWorkPerformed.description"      = "Unidad para el análisis de valor ganado. Nombres alternativos: BCWP o Valor Ganado (EV)";
"property.budgetedCostOfWorkPerformed.short"            = "BCWP";

"property.actualCostOfWorkPerformed"                    = "ACWP (Coste Real del Trabajo Realizado)";
"property.actualCostOfWorkPerformed.description"        = "Unidad para el análisis de valor ganado. Nombres alternativos: ACWP o Coste Real (AC)";
"property.actualCostOfWorkPerformed.short"              = "ACWP";

"property.scheduleVariance"                             = "Variación del Cronograma";
"property.scheduleVariance.description"                 = "Unidad para el análisis de valor ganado. Nombre alternativo: SV";
"property.scheduleVariance.short"                       = "VP";

"property.costVariance"                                 = "Variación del Coste";
"property.costVariance.description"                     = "Unidad para el análisis de valor ganado. Nombre alternativo: CV";
"property.costVariance.short"                           = "VC";

"property.schedulePerformanceIndex"                     = "Índice de Rendimiento del Cronograma";
"property.schedulePerformanceIndex.description"         = "Unidad para el análisis de valor ganado. Nombre alternativo: SPI";
"property.schedulePerformanceIndex.short"               = "IRP";

"property.costPerformanceIndex"                         = "Índice de Rendimiento del Coste";
"property.costPerformanceIndex.description"             = "Unidad para el análisis de valor ganado. Nombre alternativo: CPI";
"property.costPerformanceIndex.short"                   = "IRC";

"property.estimateToComplete"                           = "Estimación hasta la Conclusión";
"property.estimateToComplete.description"               = "Unidad para el análisis de valor ganado. Nombre alternativo: ETC";
"property.estimateToComplete.short"                     = "TEF";

"property.estimateAtComplete"                           = "Estimación de Coste Total";
"property.estimateAtComplete.description"               = "Unidad para el análisis de valor ganado. Nombre alternativo: EAC";
"property.estimateAtComplete.short"                     = "CEF";

"property.toCompletePerformanceIndex"                   = "Índice de Rendimiento hasta la Conclusión";
"property.toCompletePerformanceIndex.description"       = "Unidad para el análisis de valor ganado. Nombre alternativo: TCPI";
"property.toCompletePerformanceIndex.short"             = "IRPC";

"property.varianceAtCompletion"                         = "Variación a la conclusión";
"property.varianceAtCompletion.description"             = "Unidad para el análisis de valor ganado. Nombre alternativo: VAC";
"property.varianceAtCompletion.short"                   = "VAF";